<?
	$contact_options = array('whatsapp'=> 1, 'sms'=>2, 'phone call'=>3, 'viber'=>4 ); 
	$preferred_contact_method = '';
	foreach ($contact_options as $key => $value) {
	
		if($value == $this->data_to_show_client['contact_option']){
			$preferred_contact_method = $key;
			break;
		}
	}
?>
<div id="vc-success">
	<? if($this->end_page): ?>
		<div class='bottom-box'>
			<div class="title">
				<?= __('video_chat_last_success_title') ?>
			</div>
			
			<div class="center">
				<p class='info'>
					<?= __('her_id') ?>: <strong><?= $this->escort['escort_skype_username'] ?></strong>
				</p>
			
				<a href='/' class='green-btn back-btn'><?= __('back_to_home_page') ?></a>
			</div>	
		</div>
	<? else: ?>
		<div class='top-box'>
			<div class="title">
				<?= __('payment_was_successful') ?> 
			</div>
			<p class='info'><?= __('cam_booked', array('showname' => $this->escort['showname'], 'time' => $this->data_to_show_client['duration'], 'method' => $preferred_contact_method, 'phone_number'=> $this->data_to_show_client['contact_phone_parsed'])); ?></p><br>
			<p class='info'><?= __('cam_booked_2'); ?></p>

			<a href="<?= ($this->data_to_show_client['cam_channel_url'] ? $this->getLink('and6-cams').$this->data_to_show_client['cam_channel_url'] : $this->getLink('cams-broadcaster', array('showname'=> $this->escort['showname'], 'escort_id' => $this->escort_id)) ) ?>">
				<button id='submit-button' type='submit' class="green-btn"><?= __('go_to_her_cam'); ?></button>
			</a>
			<a href="<?= $this->getLink('profile', array('showname'=> $this->escort['showname'], 'escort_id' => $this->escort_id )) ?>">
				<button id='submit-button' type='submit' class="green-btn"><?= __('cam_visit_profile'); ?></button>
			</a>
		</div>
</div>	
<? endif; ?>


